package com.example.orangesale_02;

import java.math.BigDecimal;

public class Product {

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public BigDecimal getProductPrice() {
        return productPrice;
    }
    public String getProductContent() {
        return productContent;
    }
    public void setProductContent(String productContent) {
        this.productContent = productContent;
    }


    public void setProductPrice(BigDecimal productPrice) {
        this.productPrice = productPrice;
    }

    public Integer getImageUrlId() {
        return imageUrlId;
    }

    public void setImageUrlId(Integer imageUrlId) {
        this.imageUrlId = imageUrlId;
    }

    private Integer imageUrlId;
    private String productName;
    private BigDecimal productPrice;

    private String productContent;
}
